<!--
This program has been developed by students from the bachelor Computer Science at Utrecht University within the Software Project course.
© Copyright Utrecht University (Department of Information and Computing Sciences)
-->

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>RabbitMQ Integration Tester</title>
</head>
<body>
  <h1>Please upload the config file:</h1>
  <form action="/integration-test/start/" method="POST" enctype="multipart/form-data">
    <input type="file" name="configFile" accept=".json">
    <button>Submit</button>
  </form>
</body>
</html>